        <div class="scrollToTop"><a href="#" title="Scroll to top"><i class="fa fa-fw fa-arrow-up fa-lg"></i></a></div>
        <header class="header fixed clearfix navbar navbar-fixed-top">
            <div class="container">
                <div class="row">
                    <div class="col-md-3">
                        <div class="header-left clearfix">
                            <div class="logo smooth-scroll">
                                <a href="#banner"><img id="logo" src="/assets/images/logo.png" alt="OpenLP"></a>
                            </div>
                            <div class="site-name-and-slogan smooth-scroll">
                                <div class="site-name"><a href="#banner">OpenLP</a></div>
                                <div class="site-slogan">Empower Your Church</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-9">
                        <div class="header-right clearfix">
                            <div class="main-navigation animated">
                                <nav class="navbar navbar-default" role="navigation">
                                    <div class="container-fluid">
                                        <div class="navbar-header">
                                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse-1">
                                                <span class="sr-only">Toggle navigation</span>
                                                <span class="icon-bar"></span>
                                                <span class="icon-bar"></span>
                                                <span class="icon-bar"></span>
                                            </button>
                                        </div>
                                        <div class="collapse navbar-collapse scrollspy smooth-scroll" id="navbar-collapse-1">
                                            <ul class="nav navbar-nav navbar-right">
                                                <li><a href="/blog/">Blog</a></li>
                                                <li><a href="#about">About</a></li>
                                                <li><a href="#features">Features</a></li>
                                                <li><a href="#downloads">Downloads</a></li>
                                                <li><a href="#testimonials">Testimonials</a></li>
                                                <li><a href="#help">Help</a></li>
                                                <li><a href="https://manual.openlp.org/">Manual</a></li>
                                                <li><a href="https://forums.openlp.org/">Forums</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <div id="banner" class="banner">
            <div class="banner-image"></div>
            <div class="banner-caption">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2 object-non-visible" data-animation-effect="fadeIn">
                            <h1 class="text-center">Empower Your <span>Church</span></h1>
                            <p class="lead text-center">Experience the power of open source in your church with worship presentation software designed to fit how you want to run your service. Fast, flexible and easy to use, you will have your service up and running in a few minutes. These features and a whole lot more at a price that can't be beat.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section clearfix object-non-visible" data-animation-effect="fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h1 id="about" class="title text-center">About <span>OpenLP</span></h1>
                        <p class="lead text-center">Free Worship Presentation Software for your Church.</p>
                        <div class="space"></div>
                        <div class="row">
                            <div class="col-md-6">
                                <img src="/assets/images/section-image-1.png" alt="OpenLP on a Laptop" style="margin-top: 3em;">
                                <div class="space"></div>
                            </div>
                            <div class="col-md-6">
                                <p>OpenLP is a feature rich open-source church presentation platform that doesn't tie
                                   you down to subscription renewals, device platforms, or even the presentation
                                   computer! With OpenLP, you're free to upgrade as soon as the next release comes out;
                                   you're free to roam the sanctuary with one of our remote apps, and you're free to
                                   install as many copies of the application as you want on Windows, Linux, Mac or
                                   FreeBSD. OpenLP continuously strives to deliver with excellence the technical
                                   elements of your church's worship service.
                                </p>
                                <ul class="list-unstyled">
                                    <li><i class="fa fa-caret-right pr-10 text-colored notranslate"></i> Cross platform between Linux, Windows, OS X and FreeBSD</li>
                                    <li><i class="fa fa-caret-right pr-10 text-colored notranslate"></i> Display songs, Bible verses, presentations, images and more</li>
                                    <li><i class="fa fa-caret-right pr-10 text-colored notranslate"></i> Control OpenLP remotely via the Android remote, iOS remote or mobile web browser</li>
                                    <li><i class="fa fa-caret-right pr-10 text-colored notranslate"></i> Quickly and easily import songs from other popular presentation packages</li>
                                    <li><i class="fa fa-caret-right pr-10 text-colored notranslate"></i> Easy enough to use to get up and running in less than 10 minutes</li>
                                </ul>
                            </div>
                        </div>
                        <div class="space"></div>
                        <div class="row">
                            <div class="col-md-6">
                                <h2><i class="fa fa-fw fa-code-fork notranslate"></i> Open Source</h2>
                                <p class="indent">
                                   OpenLP is an open-source presentation platform created for use in churches large and
                                   small. Say good-bye to the hassle of subscription costs and device platforms; this
                                   software offers a wide variety of features that will greatly benefit your worship
                                   service.
                                </p>
                                <p class="indent">
                                   But what does <em>open-source</em> mean? It means that the code that the developers
                                   write is available to you. But more than that, it means that OpenLP is, and always
                                   will be, free. Free to download, free to use, and free to give to all your friends.
                                   Being open-source also means that the developers are continuously working to improve
                                   this application, and welcome any comments or questions users may have.
                                </p>
                            </div>
                            <div class="col-md-6">
                                <h2><i class="fa fa-fw fa-wifi notranslate"></i> Remote Control</h2>
                                <p class="indent">
                                   Control your presentations from anywhere using OpenLP's first-of-its-kind remote
                                   system. With a built-in web app, you can access your service from any network-enabled
                                   device that has a browser and a touch screen. Change slides, or even change what is
                                   currently presenting from your phone. Search for songs, Bible verses, images and more
                                   without needing to touch the computer.
                                </p>
                                <p class="indent">
                                   For those with Android or iOS devices there is an Android and an iOS app available on
                                   the Google Play Store and the Apple App Store, to download for free. They have all the
                                   same features as the web app, packed into a native application.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="space"></div>
                <div class="row">
                    <h2 class="text-center"><i class="fa fw fa-desktop notranslate"></i> Screenshots</h2>
                    <div class="col-xs-12 col-sm-12 col-md-8 col-lg-8 col-md-offset-2 col-lg-offset-2">
                        <div class="space"></div>
                        <div class="row">
                            <div class="col-xs-6 col-sm-6 col-md-3 col-lg-3">
                                <a href="/screenshots/mainwindow.png" data-toggle="lightbox" data-gallery="screenshots" data-title="Control OpenLP from the Main Window" tx-attrs="data-title">
                                    <img src="/screenshots/mainwindow.png" class="img-responsive img-thumbnail">
                                </a>
                            </div>
                            <div class="col-xs-6 col-sm-6 col-md-3 col-lg-3">
                                <a href="/screenshots/songimporterchoices.png" data-toggle="lightbox" data-gallery="screenshots" data-title="Import Songs from Many Formats" tx-attrs="data-title">
                                    <img src="/screenshots/songimporterchoices.png" class="img-responsive img-thumbnail">
                                </a>
                            </div>
                            <div class="col-xs-6 col-sm-6 col-md-3 col-lg-3">
                                <a href="/screenshots/song_edit_verse_in_use.png" data-toggle="lightbox" data-gallery="screenshots" data-title="Editing a Song" tx-attrs="data-title">
                                    <img src="/screenshots/song_edit_verse_in_use.png" class="img-responsive img-thumbnail">
                                </a>
                            </div>
                            <div class="col-xs-6 col-sm-6 col-md-3 col-lg-3">
                                <a href="/screenshots/stage_view_song_w_note.png" data-toggle="lightbox" data-gallery="screenshots" data-title="Browser-based Stage View" tx-attrs="data-title">
                                    <img src="/screenshots/stage_view_song_w_note.png" class="img-responsive img-thumbnail">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section translucent-bg bg-image-1 blue">
            <div class="container object-non-visible" data-animation-effect="fadeIn" id="feature-details">
                <h1 id="features" class="text-center title">Features</h1>
                <div class="space"></div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="media">
                            <div class="media-body text-right">
                                <h4 class="media-heading">Songs</h4>
                                <p>Import songs from a variety of sources, tag verse types, set ordering of verses, add formatting, manage authors, search through songs and even add backing tracks to songs for when your band is on holiday.</p>
                            </div>
                            <div class="media-right">
                                <i class="fa fw fa-music"></i>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="media">
                            <div class="media-left">
                                <i class="fa fa-video-camera"></i>
                            </div>
                            <div class="media-body">
                                <h4 class="media-heading">Media</h4>
                                <p>Integration with VLC means that you can display almost any video file and play almost any audio file in OpenLP. Using VLC means that a wide variety of formats are supported.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="media">
                            <div class="media-body text-right">
                                <h4 class="media-heading">Bibles</h4>
                                <p>Import Bibles from a number of formats, or even download a few verses you need from a Bible site, display verses in varying formats, easily search verses by scripture reference (e.g. Luke 12:10-17) or by phrase.</p>
                            </div>
                            <div class="media-right">
                                <i class="fa fa-fw fa-book"></i>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="media">
                            <div class="media-left">
                                <i class="fa fa-file-text"></i>
                            </div>
                            <div class="media-body">
                                <h4 class="media-heading">Custom Slides</h4>
                                <p>Store your liturgy, announcements, or other custom slides in OpenLP. Just like a song, but with less structure, custom slides can also contain formatting and can be set to loop.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="media">
                            <div class="media-body text-right">
                                <h4 class="media-heading">Presentations</h4>
                                <p>Integration with PowerPoint, PowerPoint Viewer and LibreOffice Impress on Windows and LibreOffice Impress on Linux/FreeBSD means that you can import your presentations into OpenLP and control them via OpenLP.</p>
                            </div>
                            <div class="media-right">
                                <i class="fa fa-desktop"></i>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="media">
                            <div class="media-left">
                                <i class="fa fa-wifi"></i>
                            </div>
                            <div class="media-body">
                                <h4 class="media-heading">Android/iOS Remote</h4>
                                <p>Control OpenLP remotely using any tablet or phone using our remote apps in the Google Play Store and Apple App Store. Search, go live, control slides, and more. Also accessible via any phone's web browser.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="media">
                            <div class="media-body text-right">
                                <h4 class="media-heading">Pictures</h4>
                                <p>Import pictures into OpenLP and organise them into folders. Create slide-shows by simply selecting multiple songs and drag-and-dropping the selection into the service, with auto-forwarding.</p>
                            </div>
                            <div class="media-right">
                                <i class="fa fa-picture-o"></i>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="media">
                            <div class="media-left">
                                <i class="fa fa-play-circle"></i>
                            </div>
                            <div class="media-body">
                                <h4 class="media-heading">Stage View</h4>
                                <p>Built-in stage view accessible from any device with a web browser. Use any device on the local network as your stage monitor, meaning unlimited stage monitors without any extra hardware constraints.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section">
            <div class="container object-non-visible" data-animation-effect="fadeIn">
                <h1 class="text-center title" id="downloads">Downloads</h1>
                <div class="separator"></div>
                <p class="lead text-center">Select your operating system, and then click on the link below the selector to download OpenLP for your platform.</p>
                <div class="space"></div>
                <div class="row form-group product-chooser">
                    <div class="col-xs-6 col-sm-6 col-md-2 col-lg-2 col-md-offset-2 col-lg-offset-2">
                        <div class="product-chooser-item clearfix" data-target="windows">
                            <div class="text-center"><i class="fa fa-windows fa-5x"></i></div>
                            <div class="text-center"><span class="title">Windows 7<br>or higher</span></div>
                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-md-2 col-lg-2">
                        <div class="product-chooser-item clearfix" data-target="macosx">
                            <div class="text-center"><i class="fa fa-apple fa-5x"></i></div>
                            <div class="text-center"><span class="title">Mac OS X 10.9<br>or higher</span></div>
                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-md-2 col-lg-2">
                        <div class="product-chooser-item clearfix" data-target="linux">
                            <div class="text-center"><i class="fa fa-linux fa-5x"></i></div>
                            <div class="text-center"><span class="title">Linux<br>and FreeBSD</span></div>
                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-6 col-md-2 col-lg-2">
                        <div class="product-chooser-item clearfix" data-target="source">
                            <div class="text-center"><i class="fa fa-code fa-5x"></i></div>
                            <div class="text-center"><span class="title">Source Code<br>for developers</span></div>
                        </div>
                    </div>
                </div>
                <div class="row space" id="download-section">
                    <div class="well col-xs-12 col-sm-12 col-md-8 col-lg-8 col-md-offset-2 col-lg-offset-2">
                        <div class="intro">
                            <p>Select a platform from the options above</p>
                        </div>
                        <div class="windows hidden">
                            <h4>OpenLP for Windows 7 and higher</h4>
                            <p class="notranslate">OpenLP 2.4.6</p>
                            <p>
                                <div class="btn-group">
                                    <button type="button" class="btn btn-success dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        Windows Installer <span class="caret notranslate"></span>
                                    </button>
                                    <ul class="dropdown-menu">
                                        <li><a href="https://get.openlp.org/2.4.6/OpenLP-2.4.6-setup.exe"><i class="fa fa-fw fa-download notranslate"></i> Direct Download</a></li>
                                        <li><a href="https://get.openlp.org/2.4.6/OpenLP-2.4.6-setup.exe.torrent"><i class="fa fa-fw fa-cloud-download notranslate"></i> BitTorrent Download</a></li>
                                    </ul>
                                </div>
                                <div class="btn-group">
                                    <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        Portable Version <span class="caret notranslate"></span>
                                    </button>
                                    <ul class="dropdown-menu">
                                        <li><a href="https://get.openlp.org/2.4.6/OpenLPPortable_2.4.6.paf.exe"><i class="fa fa-fw fa-download notranslate"></i> Direct Download</a></li>
                                        <li><a href="https://get.openlp.org/2.4.6/OpenLPPortable_2.4.6.paf.exe.torrent"><i class="fa fa-fw fa-cloud-download notranslate"></i> BitTorrent Download</a></li>
                                    </ul>
                                </div>
                            </p>
                        </div>
                        <div class="macosx hidden">
                            <h4>OpenLP for Mac OS X 10.9 and higher</h4>
                            <p class="notranslate">OpenLP 2.4.6</p>
                            <p>
                                <a href="https://get.openlp.org/2.4.6/OpenLP-2.4.6.dmg" class="btn btn-success"><i class="fa fa-fw fa-download notranslate"></i> Direct Download</a>
                                <a href="https://get.openlp.org/2.4.6/OpenLP-2.4.6.dmg.torrent" class="btn btn-primary"><i class="fa fa-fw fa-cloud-download notranslate"></i> BitTorrent Download</a>
                            </p>
                        </div>
                        <div class="linux hidden">
                            <h4>Linux/FreeBSD Downloads</h4>
                            <p>Select a distribution</p>
                            <p class="notranslate">
                                <button type="button" class="btn btn-ubuntu" data-toggle="modal" data-target="#ubuntu-install"><img src="/images/ubuntu-logo.png" class="icon notranslate"> Ubuntu</button>
                                <button type="button" class="btn btn-fedora" data-toggle="modal" data-target="#fedora-install"><img src="/images/fedora-logo.png" class="icon notranslate"> Fedora</button>
                                <button type="button" class="btn btn-debian" data-toggle="modal" data-target="#debian-install"><img src="/images/debian-logo.png" class="icon notranslate"> Debian</button>
                                <button type="button" class="btn btn-arch" data-toggle="modal" data-target="#arch-install"><img src="/images/archlinux-logo.png" class="icon notranslate"> Arch</button>
                                <!-- a href="http://www.freshports.org/multimedia/py-openlp" class="btn btn-freebsd"><i class="fa fa-fw fa-external-link"></i> FreeBSD</a -->
                            </p>
                            <div class="modal fade" id="ubuntu-install" tabindex="-1" role="dialog" aria-labelledby="ubuntu-install-title" style="text-align: left;" data-backdrop="true">
                              <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                  <div class="modal-header">
                                    <button type="button" class="close notranslate" data-dismiss="modal" aria-label="Close" tx-attrs="aria-label">
                                      <span aria-hidden="true">&times;</span>
                                    </button>
                                    <h4 class="modal-title" id="ubuntu-install-title">Ubuntu Installation Instructions</h4>
                                  </div>
                                  <div class="modal-body">
                                    <div class="alert alert-info small" role="alert">
                                      <p><i class="fa fa-fw fa-info-circle notranslate"></i> OpenLP only supports Canonical-supported versions of Ubuntu from 16.04 and up.</p>
                                    </div>
                                    <p>To install OpenLP, either search for OpenLP in Software Center, or run the following command:</p>
                                    <pre>$ sudo apt install openlp</pre>
                                    <p>Ubuntu does not always have the latest version of OpenLP in its repositories, so it may be handy to use our <abbr title="Personal Package Archive">PPA</abbr>:</p>
                                    <pre>$ sudo add-apt-repository ppa:openlp-core/release<br>$ sudo apt update<br>$ sudo apt install openlp</pre>
                                  </div>
                                  <div class="modal-footer">
                                    <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="modal fade" id="fedora-install" tabindex="-1" role="dialog" aria-labelledby="fedora-install-title" style="text-align: left;" data-backdrop="true">
                              <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                  <div class="modal-header">
                                    <button type="button" class="close notranslate" data-dismiss="modal" aria-label="Close" tx-attrs="aria-label">
                                      <span aria-hidden="true">&times;</span>
                                    </button>
                                    <h4 class="modal-title" id="fedora-install-title">Fedora Installation Instructions</h4>
                                  </div>
                                  <div class="modal-body">
                                    <div class="alert alert-info small" role="alert">
                                      <p><strong>Note:</strong> OpenLP only supports the most recent Fedora release.</p>
                                    </div>
                                    <p>To install OpenLP, either search for OpenLP in your GUI package manager, or run the following command:</p>
                                    <pre>$ sudo dnf install OpenLP</pre>
                                  </div>
                                  <div class="modal-footer">
                                    <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="modal fade" id="debian-install" tabindex="-1" role="dialog" aria-labelledby="debian-install-title" style="text-align: left;" data-backdrop="true">
                              <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                  <div class="modal-header">
                                    <button type="button" class="close notranslate" data-dismiss="modal" aria-label="Close" tx-attrs="aria-label">
                                      <span aria-hidden="true">&times;</span>
                                    </button>
                                    <h4 class="modal-title" id="debian-install-title">Debian Installation Instructions</h4>
                                  </div>
                                  <div class="modal-body">
                                    <div class="alert alert-info small" role="alert">
                                      <p><strong>Note:</strong> OpenLP only supports Debian unstable.</p>
                                    </div>
                                    <p>To install OpenLP, either search for OpenLP in your GUI package manager, or run the following command:</p>
                                    <pre>$ sudo apt install openlp</pre>
                                  </div>
                                  <div class="modal-footer">
                                    <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="modal fade" id="arch-install" tabindex="-1" role="dialog" aria-labelledby="arch-install-title" style="text-align: left;" data-backdrop="true">
                              <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                  <div class="modal-header">
                                    <button type="button" class="close notranslate" data-dismiss="modal" aria-label="Close" tx-attrs="aria-label">
                                      <span aria-hidden="true">&times;</span>
                                    </button>
                                    <h4 class="modal-title" id="arch-install-title">Arch Linux Installation Instructions</h4>
                                  </div>
                                  <div class="modal-body">
                                    <p>OpenLP is available in the <a href="https://wiki.archlinux.org/index.php/Arch_User_Repository" title="Arch User Repository">Arch User Repository</a>.
									   You will need to install an <a href="https://wiki.archlinux.org/index.php/AUR_helpers" title="AUR Helpers">AUR helper</a> if you haven't already.</p>
                                    <p>Go to <a href="https://aur.archlinux.org/packages/openlp/" title="OpenLP in the AUR">OpenLP in the AUR</a></p>
                                  </div>
                                  <div class="modal-footer">
                                    <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
                                  </div>
                                </div>
                              </div>
                            </div>
                        </div>
                        <div class="source hidden">
                            <h4>OpenLP Source Code</h4>
                            <p class="notranslate">OpenLP-2.4.6.tar.gz</p>
                            <p>
                                <a href="https://get.openlp.org/2.4.6/OpenLP-2.4.6.tar.gz" class="btn btn-success"><i class="fa fa-fw fa-download notranslate"></i> Direct Download</a>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="lead text-center"><h2 id="mobile-app-downloads">Get the Mobile Remote App</h2></div>
                <div class="lead row mobile-app">
                  <div class="col-xs-12 col-sm-12 col-md-2 col-lg-2 col-md-offset-3 col-lg-offset-3 text-center">
                       <a href="https://play.google.com/store/apps/details?id=org.openlp.android2"><img alt="Android app on Google Play" src="/google-play-badge.png" style="height: 40px"></a>
                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-2 col-lg-2 text-center">
                       <a href="https://f-droid.org/repository/browse/?fdid=org.openlp.android2"><img alt="Android app on F-Droid" src="/f-droid-badge.png" style="height: 40px"></a>
                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-2 col-lg-2 text-center">
                       <a href="https://itunes.apple.com/us/app/openlp-remote/id1096218725?mt=8" title="Download on the App Store"><img src="/app-store-badge.png"></a>
                    </div>
                </div>
                <div class="space"></div>
                <div class="alert alert-info text-center col-md-8 col-md-offset-2">
                    <p>Older versions can be downloaded from our <a href="https://get.openlp.org/">downloads archive</a>, but <strong>we do not support these versions</strong>.</p>
                </div>
                <!-- p class="lead text-center">Looking for nightlies and development versions? They are now found on our <a href="https://openlp.io/">developer site</a>.</p -->
            </div>
        </div>
        <div class="section translucent-bg bg-image-2 pb-clear">
            <div class="container object-non-visible" data-animation-effect="fadeIn">
                <h1 id="testimonials" class="title text-center">Testimonials</h1>
                <div class="space"></div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="media testimonial">
                            <div class="media-left">
                                <i class="fa fa-fw fa-quote-left fa-3x fa-lg"></i>
                            </div>
                            <div class="media-body">
                                <h3 class="media-heading">Kudos to OpenLP!</h3>
                                <blockquote>
                                    <p>At our Bible college, we decided to switch to OpenLP because it was free. We found it to be feature-rich and easy to use. It's also constantly improving.</p>
                                    <footer>David Le Roux <cite title="George Whitefield College, Cape Town">George Whitefield College, Cape Town</cite></footer>
                                </blockquote>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="media testimonial">
                            <div class="media-left">
                                <i class="fa fa-fw fa-quote-left fa-3x fa-lg"></i>
                            </div>
                            <div class="media-body">
                                <h3 class="media-heading">Thanks!</h3>
                                <blockquote>
                                    <p>Hello, I love your software! Praise the Lord. The fact that you all are willing to provide this for free is amazing.</p>
                                    <footer>Matt</footer>
                                </blockquote>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="media testimonial">
                            <div class="media-left">
                                <i class="fa fa-fw fa-quote-left fa-3x fa-lg"></i>
                            </div>
                            <div class="media-body">
                                <h3 class="media-heading">Good Work!</h3>
                                <blockquote>
                                    <p>OpenLP has made a tremendous positive impact on our services. The singing has increased tenfold as even those with poor eyesight can clearly see the onscreen lyrics.</p>
                                    <footer>H. Mullan</footer>
                                </blockquote>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="media testimonial">
                            <div class="media-left">
                                <i class="fa fa-fw fa-quote-left fa-3x fa-lg"></i>
                            </div>
                            <div class="media-body">
                                <h3 class="media-heading">Fantastic Software!</h3>
                                <blockquote>
                                    <p>I have been using OpenLP for a couple of years and I found it very easy to navigate and despite never having used this type of software before was able to get a service up and running in a couple of minutes once I had installed the program.</p>
                                    <footer>Peter G.</footer>
                                </blockquote>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="media testimonial">
                            <div class="media-left">
                                <i class="fa fa-fw fa-quote-left fa-3x fa-lg"></i>
                            </div>
                            <div class="media-body">
                                <h3 class="media-heading">A Huge Blessing!</h3>
                                <blockquote>
                                    <p>Just wanted to drop you a line to say thank you for a great product. I'm traveling around to small churches helping them upgrade their media environments. With little or no budgets, OpenLP has been a great help. I wish I could capture the look on a pastor's face when I tell him it's a free software.</p>
                                    <footer>Brian</footer>
                                </blockquote>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="media testimonial">
                            <div class="media-left">
                                <i class="fa fa-fw fa-quote-left fa-3x fa-lg"></i>
                            </div>
                            <div class="media-body">
                                <h3 class="media-heading">Great Product!</h3>
                                <blockquote>
                                    <p>Sunday morning I set the up projector, gave a 10 minute lesson to the young lady who does our overheads. Everything went smoothly. She was so excited, the congregation thought it was great, our priest was ecstatic.</p>
                                    <footer>John H. <cite title="Saint Patrick's RC Church in Caledonia, Ontario, Canada">St Patrick's Church, Canada</cite></footer>
                                </blockquote>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="translucent-bg blue">
                <div class="container">
                    <h1 class="text-center">Used by churches worldwide!</h1>
                </div>
            </div>
        </div>
        <footer id="footer">
            <div class="footer section">
                <div class="container">
                    <h1 class="title text-center" id="help">Help</h1>
                    <div class="space"></div>
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                            <div class="footer-content">
                                <p class="large">The best place to learn how to use OpenLP is the
                                    <a href="https://manual.openlp.org/" title="OpenLP Manual"><i class="fa fa-fw fa-book notranslate"></i> Manual</a>,
                                    which has both <a href="https://manual.openlp.org/faq.html"><i class="fa fa-fw fa-question-circle notranslate"></i> Frequently Asked Questions</a>
                                    and a <a href="https://manual.openlp.org/troubleshooting.html"><i class="fa fa-fw fa-exclamation-triangle notranslate"></i> Troubleshooting Guide</a>.</p>
                                <p class="large">If you are unable to find the answer in the manual, browse the
                                    <a href="https://forums.openlp.org/" title="OpenLP Forums"><i class="fa fa-fw fa-comments notranslate"></i> Forums</a>
                                    where a number of folks in our community can help to answer your questions.</p>
                                <div class="alert alert-info" style="font-size: 110%">
                                    <div class="pull-left"><i class="fa fa-fw fa-info-circle"></i></div>
                                    <div style="margin-left: 1.8em;">
                                        OpenLP is not developed by a company, but by a group of volunteers who dedicate
                                        part of their spare time to developing this application. These same developers
                                        try to also find time to help users with their problems. Every moment a
                                        developer spends on answering a question is a moment not spent working on
                                        OpenLP. Please use their time sparingly.
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
                            <ul class="list-icons">
                                <li><i class="fa fa-fw fa-book pr-10 notranslate"></i> Manual: <a href="https://manual.openlp.org/">manual.openlp.org</a></li>
                                <li><i class="fa fa-fw fa-money pr-10 notranslate"></i> Donate: <a href="/donate">find out more</a></li>
                                <li><i class="fa fa-fw fa-envelope-o pr-10 notranslate"></i> E-mail: support(at)openlp.org</li>
                                <li><i class="fa fa-fw fa-comments-o pr-10 notranslate"></i> IRC Channel: <a href="https://kiwi.freenode.net/?nick=openlpwebuser?#openlp">#openlp on Freenode.net</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6">
                            <ul class="list-icons">
                                <li><i class="fa fa-fw fa-comments pr-10 notranslate"></i> Forums: <a href="https://forums.openlp.org">forums.openlp.org</a></li>
                                <li><i class="fa fa-fw fa-pencil-square-o pr-10 notranslate"></i> Wiki: <a href="https://wiki.openlp.org/">wiki.openlp.org</a></li>
                                <li><i class="fa fa-fw fa-handshake-o pr-10 notranslate"></i> Contribute: <a href="/contribute">find out more</a></li>
                                <li><i class="fa fa-fw fa-wrench pr-10 notranslate"></i> Developer Central: <a href="https://openlp.io/">openlp.io</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                <ul class="social-links">
                                    <li class="googleplus"><a target="_blank" href="https://plus.google.com/b/117120749304988900189/117120749304988900189" title="Follow us on Google+" tx-attrs="title"><i class="fa fa-google-plus"></i></a></li>
                                    <li class="facebook"><a target="_blank" href="https://www.facebook.com/openlp" title="Follow us on Facebook" tx-attrs="title"><i class="fa fa-facebook"></i></a></li>
                                    <li class="twitter"><a target="_blank" href="https://twitter.com/openlp" title="Follow us on Twitter" tx-attrs="title"><i class="fa fa-twitter"></i></a></li>
                                    <li class="youtube"><a target="_blank" href="https://www.youtube.com/channel/UCUFB_m4mbkUKROrbO6CxJtQ" title="Follow us on YouTube" tx-attrs="title"><i class="fa fa-youtube"></i></a></li>
                                    <li class="reddit"><a target="_blank" href="https://www.reddit.com/r/openlp" title="Follow us on Reddit" tx-attrs="title"><i class="fa fa-reddit-alien"></i></a></li>
                                    <li class="linkedin"><a target="_blank" href="https://www.linkedin.com/grp/home?gid=96031" title="Follow us on LinkedIn" tx-attrs="title"><i class="fa fa-linkedin"></i></a></li>
                                    <li class="telegram"><a target="_blank" href="https://telegram.me/openlp" title="Follow us on Telegram" tx-attrs="title"><i class="fa fa-paper-plane"></i></a></li>
                                </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="subfooter">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <p class="text-center">
                                Copyright &copy; 2004-<span class="notranslate">2019</span> OpenLP Developers |
                                Theme based on <a href="http://htmlcoder.me/worthy-free-bootstrap-template">Worthy</a> by HTML Coder |
                                <i class="fa fa-fw fa-money notranslate"></i> <a href="/donate">Donate to OpenLP</a>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
